.accordian_sub_menu_link
{
	font-family: Arial;
	font-size: 12px;
	font-weight:normal;
	color: #747474;
	text-decoration:none;	
}


.accordian_sub_menu_link:hover
{
	font-family: Arial;
	font-size: 12px;
	font-weight:normal;
	color: #9f2635;
	/*text-decoration:underline;*/

}



.accordian_sub_menu_innerpage_link
{
	font-family: Arial;
	font-size: 12px;
	font-weight:normal;
	color: #747474;
	text-decoration:none;	
}


.accordian_sub_menu_innerpage_link:hover
{
	font-family: Arial;
	font-size: 12px;
	font-weight:normal;
	color: #9f2635;
	/*text-decoration:underline;*/

}




.accordian_td_menu_link
{
	font-family: Arial;
	font-size: 13px;
	font-weight:bold;
	color: #0099CC;
	text-decoration:none;
	cursor:pointer;
 padding-left:4px;

}
.accordian_td_menu_link:hover {
	font-family: Arial;
	font-size: 13px;
	font-weight:bold;
	color: #0099CC;
	/*text-decoration:underline;*/
	cursor:pointer;
}

.accordian_menutitle{
font-family: Arial;
cursor:pointer;
margin-bottom: 1px;
background-color:#f2f2f2;
color:#22518F;
width:150px;
height:26px;
/*border-width:1px;
border-color:#69C3DB;
border-style:ridge;*/
padding:2px;
text-align:left;
font-weight:bold;
background-image:url('../images/menu_header_bottom.jpg');
background-position:bottom;
background-repeat:repeat-x;
/*border:1px solid #22518F;*/
}

.menu_subtitle{
font-family: Arial;
cursor:pointer;
margin-bottom: 0px;
/*background-color: #D8DEF1;*/
	background-color:#E0E0E0;
color:#22518F;
width:145px;
padding:2px;
text-align:left;
font-weight:bold;
/*/*/border:1px solid #22518F;/* */
}
.menu_subtitle:hover {
	cursor:pointer;
	margin-bottom: 0px;
	/*background-color: #333333;*/
	background-color:#E0E0E0;
	/*color:#FFFFFF;*/
	width:145px;
	padding:2px;
	text-align:left;
	font-weight:bold;
	/*/*/border:1px solid #22518F;/* */
		text-decoration:underline;
}


.submenu{
margin-bottom: 0px;
background-color :#f9f9f9;
width:150px;

}

/* code added for paging on 7oct09 start */
.Pagging span{ 
			margin:2px;
			padding:3px;
			background:#B8DFB0;			/*#00aeef;*/
			font-size:14px;
			font-weight:bold;
			color:#FFF;
			line-height:16px;
			width:16px;
			text-align:center;
			display:block;
			float:left;
			text-decoration:none;
			text-transform:capitalize;
}
.Pagging a:link{ 
			margin:2px;
			padding:3px;
			background:#CCCCCC;
			font-size:14px;
			font-weight:bold;
			color:#FFF;
			line-height:16px;
			width:16px;
			text-align:center;
			display:block;
			float:left;
			text-decoration:none;
			text-transform:capitalize;
}
.Pagging a:visited{ 
			margin:2px;
			padding:3px;
			background:#CCCCCC;
			font-size:14px;
			font-weight:bold;
			color:#FFF;
			line-height:16px;
			width:16px;
			text-align:center;
			display:block;
			float:left;
			text-decoration:none;
			text-transform:capitalize;
}
.Pagging a:hover{ 
			margin:2px;
			padding:3px;
			background:#85C879;			/*#00aeef;*/
			font-size:14px;
			font-weight:bold;
			color:#FFF;
			line-height:16px;
			width:16px;
			text-align:center;
			display:block;
			float:left;
			text-decoration:none;
			text-transform:capitalize;
}
.Pagging a:active{ 
			margin:2px;
			padding:3px;
			background:#CCCCCC;
			font-size:14px;
			font-weight:bold;
			color:#FFF;
			line-height:16px;
			width:16px;
			text-align:center;
			display:block;
			float:left;
			text-decoration:none;
			text-transform:capitalize;
}
.accordian_header_td_left{
padding-left:5px; 
padding-top:4px;
width: 90%;
}
.accordian_header_td_right{
width: 10%;
padding-top:4px;
}


.accordian_link_td_left{
padding-top:10px;
padding-right:3px;
width:7%;
}
.accordian_link_td_right{
padding-top:5px;
width:93%;
}


/* code added for paging on 7oct09 end */


